Bug 1371856 - [Docs][RFE][Neutron][NFV] Update the SR-IOV documentation
Summary: [Docs][RFE][Neutron][NFV] Update the SR-IOV documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Sandra McCann
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks: 1242903 1325686
TreeView+ depends on / blocked
 
Reported: 2016-08-31 09:39 UTC by Nir Yechiel
Modified: 2017-06-28 19:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-28 19:26:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Nir Yechiel 2016-08-31 09:39:37 UTC
Description of problem:

We need to update our SR-IOV documentation for RHOSP 10 and make sure it covers:

1) The support for PF passtrough
2) The OSP director flow and config options for both SR-IOV (VFs) and PF passtrough
3) Updated list of known issues/caveats (for e.g support for unified layouts only, use of the sriovnicswitch agent, etc.)

For reference - this is our existing product doc [1], and this is the current upstream doc with the PF flow [2].


[1] https://access.redhat.com/documentation/en/red-hat-enterprise-linux-openstack-platform/7/single/networking-guide/#sr-iov-support-for-virtual-networking

[2] https://docs.google.com/document/d/1qQbJlLI1hSlE4uwKpmVd0BoGSDBd8Z0lTzx5itQ6WL0/edit#heading=h.aj2vev1y0yj6

Comment 4 Lucy Bopf 2017-06-02 07:24:36 UTC
Assigning to Sandra for review.

Sandra, there's a good chance we've covered these things, but can you take a look and see if anything is missing?


Note You need to log in before you can comment on or make changes to this bug.